function funCheckURL(obj)
{
	var strUrl=obj.src;
	var strId=obj.id;
	if(strId!="firstpostbottomad")//首帖下部的图片不打开新相册
	{
		if (strUrl.toLowerCase().indexOf("tianya.cn/photo") != -1)
		{
			var lastLength = strUrl.lastIndexOf("_");
			var fLength = strUrl.lastIndexOf("/");
			var strPhotoID = strUrl.substring(fLength+1,lastLength);		
			Url = 'http://pic.tianya.cn/myalbum/CheckURL.asp?idWriter='+idWriter+'&Key='+key+'&PhotoID='+strPhotoID;
			window.open(Url);
		}
		else
		{
			window.open('http://pic.tianya.cn/default.asp?idWriter='+idWriter+'&Key='+key+'');
		}
	}
}